ASAK67 PAJK 240042
AKZ017-018-019-020-021-022-023-024-025-026-027-028-029-250200-
REGIONAL TEMPERATURE AND PRECIPITATION ROUNDUP
NATIONAL WEATHER SERVICE JUNEAU AK
4 PM ADT THU SEP 23 2004

.B JNU 0923 L DH17/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 5 PM ALASKA LOCAL TIME 09/23/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
AUKA2 : Juneau, Auke Bay      C  :   51 /   47 / 1.19  
PAPG  : Petersburg            C  :   53 /   48 / 1.13  
PAAP  : Port Alexander        C  :   57 /   50 / 2.02  
.END

.B JNU 0923 L DH08/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 8 AM ALASKA LOCAL TIME 09/23/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
BLKA2 : Blashkie Is.          C  :   52 /   50 / 0.57  
CITA2 : Canyon Island         C  :   51 /   42 / 0.59  
CFSA2 : Craig                 C  :   55 /   50 / 0.76  
AHNA2 : Haines                C  :   50 /   44 / 0.48  
HCSA2 : Haines Customs        C  :   50 /   41 / 19.00  
PECA2 : Pelican               C  :   51 /   46 / 2.19  
PTBA2 : Point Baker           C  :   55 /   49 / 0.94  
SGCA2 : Skagway Customs       C  :   47 /   42 / 0.40  
SPTA2 : Skagway Power Stn     C  :   53 /   45 / 0.35  
.END

.B JNU 0922 L DH24/TX/TN/PP
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT MIDNIGHT ALASKA LOCAL TIME 09/22/2004
:
:LOCATION                        /  MAX /  MIN / PCPN
PANT  : Annette                  :   54 /   51 / 0.54  
PAHN  : Haines Airport           :   51 /   47 / 0.18  
PAJN  : Juneau, Airport          :   50 /   47 / 0.69  
JLPA2 : Juneau, Lena Point    C  :   50 /   47 / 0.67  
PAJK  : Juneau, NWS Office       :   51 /   45 / 0.91  
PAKT  : Ketchikan                :   53 /   50 / 0.81  
PAKW  : Klawock                  :   53 /   50 / 0.84  
PASI  : Sitka                    :   54 /   50 / 0.62  
PAGY  : Skagway                  :   52 /   44 / 0.26  
PAYA  : Yakutat                  :   48 /   46 / 1.25  
.END


M INDICATES DATA IS MISSING.                                       
T INDICATES TRACE OF PRECIPITATION.                                
C INDICATES DATA PROVIDED BY NATIONAL WEATHER SERVICE COOPERATIVE 
  OBSERVERS.
$$

